export default function Button(PROPERTIES) {
    {
        if(PROPERTIES.color) {
            return <button>{PROPERTIES.children}</button>
        } else {
            return <button>{PROPERTIES.children}</button>
        }
    }
}